

.div1{
width: 80px;
height: 80px;
background-color: #ff0000;
position: relative;

}

.div2{
    width: 80px;
    height: 80px;
    background-color: #008000;
    position: relative;
    top:-40px;
    left: 40px;
}

.div3{
    width: 80px;
height: 80px;
background-color: #0000ff;
position: relative;
top:-80px;
left:80px;

}

.div4{
    width: 80px;
height: 80px;
background-color: #ffd700;
position: relative;
top:-120px;
left:120px;

}
